
/* Class = "NSTextFieldCell"; title = "Language Setting:"; ObjectID = "5Bv-rK-rab"; */
"5Bv-rK-rab.title" = "语言设置：";

/* Class = "NSButtonCell"; title = "Auto start at login."; ObjectID = "9nX-iv-a8i"; */
"9nX-iv-a8i.title" = "登陆时自动启动。";

/* Class = "NSButtonCell"; title = "Show Cleaner One logo on menu bar."; ObjectID = "aZV-Rm-qDU"; */
"aZV-Rm-qDU.title" = "在菜单栏显示图标。";

/* Class = "NSButtonCell"; title = "Help us better Cleaner One by sending anonymous using data. "; ObjectID = "coL-mo-60L"; */
"coL-mo-60L.title" = "发送匿名使用数据来帮助我们提高产品。";

/* Class = "NSBox"; title = "Box"; ObjectID = "qfu-pq-ih9"; */
"qfu-pq-ih9.title" = "Box";

/* Class = "NSButtonCell"; title = "Show main window after startup"; ObjectID = "U05-Q4-SEf"; */
"U05-Q4-SEf.title" = "启动后显示‘主控台’窗口";

/* --------------------- Simplified View --------------------- */
/* Class = "NSButtonCell"; title = "Auto start at login."; ObjectID = "9nX-iv-a8i"; */
"rXh-Ia-XOD.title" = "登陆时自动启动。";

/* Class = "NSButtonCell"; title = "Help us better Cleaner One by sending anonymous using data. "; ObjectID = "coL-mo-60L"; */
"8LZ-l1-V9H.title" = "发送匿名使用数据来帮助我们提高产品。";

/* Class = "NSTextFieldCell"; title = "Language Setting:"; ObjectID = "5Bv-rK-rab"; */
"LEn-c5-sHN.title" = "语言设置：";

/* Class = "NSButtonCell"; title = "Help us improve product by sending anonymous crash data"; ObjectID = "3ug-Gd-sAe"; */
"3ug-Gd-sAe.title" = "发送匿名崩溃数据来帮助我们提高产品。";

/* Class = "NSButtonCell"; title = "Help us improve product by sending anonymous crash data"; ObjectID = "4RK-8b-GJb"; */
"4RK-8b-GJb.title" = "发送匿名崩溃数据来帮助我们提高产品。";

